# Generated by Django 2.2.5 on 2019-10-03 20:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('BusesAPI', '0001_initial'),
        ('UsuariosAPI', '0003_auto_20191003_2159'),
        ('TrayectoAPI', '0002_trayecto_pasajeros'),
    ]

    operations = [
        migrations.AlterField(
            model_name='trayecto',
            name='destino',
            field=models.CharField(choices=[('SANTIAGO', 'SANTIAGO'), ('VIÑA DEL MAR', 'VIÑA DEL MAR'), ('VALDIVIA', 'VALDIVIA')], max_length=30),
        ),
        migrations.AlterField(
            model_name='trayecto',
            name='origen',
            field=models.CharField(choices=[('SANTIAGO', 'SANTIAGO'), ('VIÑA DEL MAR', 'VIÑA DEL MAR'), ('VALDIVIA', 'VALDIVIA')], max_length=30),
        ),
        migrations.AlterUniqueTogether(
            name='trayecto',
            unique_together={('bus', 'chofer', 'origen', 'destino', 'estado')},
        ),
    ]
